Bug 993446 - [abrt] policycoreutils-python-2.1.14-46.4.fc19: __init__.py:398:<module>:ValueError: Failed to read //etc/selinux/targeted/policy/policy.29 policy file
[abrt] policycoreutils-python-2.1.14-46.4.fc19: __init__.py:398:<module>:Valu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
abrt_hash:b767ab2b798ec0a281a92f4e573...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 20:28 EDT by joel
Modified: 2015-01-14 08:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-14 08:12:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.95 KB, text/plain)
2013-08-05 20:28 EDT, joel
no flags Details
File: core_backtrace (294 bytes, text/plain)
2013-08-05 20:28 EDT, joel
no flags Details
File: environ (2.06 KB, text/plain)
2013-08-05 20:28 EDT, joel
no flags Details

  None (edit)
Description joel 2013-08-05 20:28:04 EDT
Version-Release number of selected component:
policycoreutils-python-2.1.14-46.4.fc19

Additional info:
reporter:       libreport-2.1.6
cmdline:        /usr/bin/python -Es /usr/sbin/semanage fcontext -a -t textrel_shlib_t /usr/lib/libffmpegsumo.so.0.0.0
executable:     /usr/sbin/semanage
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
#1 <module> in /usr/lib64/python2.7/site-packages/sepolicy/__init__.py:398
#2 <module> in /usr/lib64/python2.7/site-packages/seobject.py:27
#3 <module> in /usr/sbin/semanage:25
Comment 1 joel 2013-08-05 20:28:07 EDT
Created attachment 783090 [details]
File: backtrace
Comment 2 joel 2013-08-05 20:28:09 EDT
Created attachment 783091 [details]
File: core_backtrace
Comment 3 joel 2013-08-05 20:28:12 EDT
Created attachment 783092 [details]
File: environ
Comment 4 Daniel Walsh 2013-08-07 14:31:27 EDT
What were you doing when this happened?
Comment 5 Daniel Walsh 2013-08-07 14:33:49 EDT
Does any files exist in /etc/selinux/targeted/policy/?

Is this a disabled machine?
Comment 6 Fedora End Of Life 2015-01-09 14:18:58 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.